rem elnk.bat
rem 12 Mar 2009 - f90 version
rem 12 Mar 2009 - Moved CONBLK from EIGEN4.FOR to a separate file CONBLK4.FOR
rem for the f90 version, uncomment next line
link eigen+eigen2+eigen3+eigen4+conblk4+cea+..\G\s5+..\G\s6+..\G\s7+..\G\s8+..\pcharpo\atmoshd;
rem The next line is for the Intel 9.0 version
rem f90 /stand:f90 /Qsave /quiet /STACK:4096 /DEBUG:all eigen eigen2 eigen3 eigen4 conblk4 cea ..\G\s5 ..\G\s6 ..\G\s7 ..\G\s8 ..\pcharpo\atmoshd
